/* econlycp_apparel_202605 */
.items_wrap {
	width: calc( 100% - 32px );
	padding: 0 0 40px;
	background-color: #FFFFFF;
}
.page__wrap { margin-bottom: 0; }
.listpage__anker--item.productlist_block {
	width: calc(33.333% - 14px);
	padding: 0 30px 17px 30px;
	line-height: 1.3;
}
.listpage__anker--item.productlist_block .colmun-arrow-down {
	right: 18px;
}
.items_title_wrap { 
	padding: 40px 32px 0;
	margin-bottom: 70px;
}
.listpage__anker--wrap {
	width: 100%;
	padding: 0 32px;
}
.items_area {
	width: calc( 100% - 64px );
	margin: 60px auto 0 !important;
}
.items_area .item {
	margin-top: 16px;
}
.productlist__typewrap-title { margin-bottom: 16px; }
.items_area .items_image {
	width: 100%;
	max-width: 580px;
	margin: 0 auto;
}
.small-text { font-size: 0.75rem }
.image-laundry img { max-height: 70px; }
.swiper-wrapper { margin-bottom: 12px; }
.pro-coordinate {
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	margin-top: 24px;
	margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
	.listpage__anker--item.productlist_block {
		padding: 0 25px 17px 25px;
		width: 100%;
	}

	.items_title_wrap { padding: 40px 16px 0; }
	.listpage__anker--wrap {
		padding: 0 16px;
	}
	.items_area {
		width: 100%;
		padding: 32px 16px;
	}
}

/* Radioボタンの装飾 */
.radio_area_text {
	font-size: 16px;
	margin-top: 16px;
	margin-bottom: 10px;
	font-weight: 400;
}

.radio_group {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
  flex-wrap: wrap;
	gap: 12px;
	overflow-x: auto;
	padding: 2px 0 2px;
}

.radio_group_item {
	position: relative;
}

.radio_group_item label {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 56px;
	height: 56px;
	border-radius: 56px;
	border: 1px solid #B2B4C8;
	cursor: pointer;
}

.radio_group_item input[type="radio"] {
	position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  margin: -1px;
}

.radio_group_item input[type="radio"]:checked + label {
	color: #ffffff;
	background-color: #007DA5;
	border: 1px solid #007DA5;
}
.radio_group_item input[type="radio"]:focus-visible + label {
	outline: 2px solid #333333;
  outline-offset: 2px;
}

/* 完売時対応 */
.radio_group_item label.label-disabled{
    opacity: .4;
    pointer-events: none;
}
.radio_group_item label.label-disabled:after {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    background-color: #B2B4C8;
    position: absolute;
    transform: rotate(-45deg);
}
/* 完売時対応 end */

.js-width-match-box { margin: 0 auto; }
.items_box .item_data .icons>li+li { margin-left: 0; }
.items_box .item_data .icons {
  flex-wrap: wrap;
  gap: 5px;
}
@media screen and (max-width: 767px) {
	.radio_group_item label {
		font-size: 12px;
		width: 36px;
		height: 36px;
		border-radius: 36px;
	}
	.radio_area_text {
		font-size: 12px;
		margin-bottom: 10px;
	}
}